a {
	color: #0000AA;
}

a:visited {
	color: #AA0000;
}

BODY {
	font-family: Arial, Helvetica;
	font-size: 11pt;
	margin: 0px;
	padding: 0px;
}

H1 {
	font-family: Arial, Helvetica;
	color: #AA3300;
	font-size: 20pt;
	margin-top: 0px;
	margin-bottom: 0.1em;
	padding: 0px;
	letter-spacing: -0.05em;
	font-weight: normal;
}

H2 {
	font-family: Arial, Helvetica;
	color: #BE5F2A;
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 0px;
	letter-spacing: -0.02em;
	font-weight: normal;
}

H3 {
	font-family: Arial, Helvetica;
	color: #DE7F2A;
	font-size: 20pt;
	margin-bottom: 0px;
	letter-spacing: -0.05em;
	font-weight: normal;
}

H4 {
	font-size: 10pt;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

P {
	margin-top: 0px;
}

.icon
{
    margin-right: 4px;
}

.illustration {
	margin: 0px 0px 1em 1.5em;
	border: 1px solid gray;
}

.illustration_noborder {
	margin: 0px 5px 5px 5px;
}

.menu {
	font-family: Arial, Helvetica;
	font-size: 11pt;
}

.clear {
      clear: both;
      padding: 0px;
      visibility: hidden;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.center {
	text-align: center;
}

#header {
	padding: 6px;
	background-color: #EEE;
	border-bottom: 1px solid gray;
	border-top: 7px solid #BB4F0A;
	abackground-image: url(../images/headerBackground.png);
}

#footer {
	width: 655px;
	height: 100px;
	border-top: 1px solid #999;
	margin: 0px;
	padding-top: 22px;
	font-family: Verdana;
	font-size: 75%;	
	background-image: url(../images/mainMenuBackground.png);
	background-repeat: repeat-x;
}

#section {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.subMenu
{
	font-size: 80%;
	padding-left: 6px;
	margin: 2px 4px 0px 0px;
	float: left;
	width: 140px;
	height: 500px;
	background-image: url(../images/subMenuBackground.png);
	background-repeat: no-repeat;
}

.subMenu a
{
	font-weight: bold;
	text-decoration: none;
}

.subMenu a:hover
{
	text-decoration: underline;	
}

.subMenu > .subMenu
{
	margin-left: 10px;
	background: none;
	width: 125px;
}

#languageBar
{
    border: 0px solid black;
    width: 450px;
    text-align: right;
}

#mainContents
{
	float: left;
	width: 500px;
	font-family: Georgia, Times;
	font-size: 10.5pt;
}

#mainMenu
{
	background-repeat: repeat-x;
	background-image: url(../images/mainMenuBackground.png);
	float: left;
	width: 100%;
}


#mainMenu ul 
{
	margin: 0px;
	padding: 0px;
}

#mainMenu li 
{
	float: left;
	width: 107px;
	border-top: solid 1px #FFF;
	border-left: solid 1px #FFF;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	text-align:center;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#mainMenu li a:link, #mainMenu li a:visited
{
	padding: 0px 4px 0px 4px;
	display:block;
	color:#000;
	text-decoration: none;
}

#mainMenu li a:hover
{
	color: #AA0000;
}
